/*!
  \file
  \brief Top-URG を用いた計測サンプル

  \author Satofumi KAMIMURA

  $Id: scanSample.cpp 1139 2009-07-13 21:07:45Z satofumi $
*/

#include "UrgModel.h"

using namespace qrk;


int main(int argc, char *argv[])
{
  static_cast<void>(argc);
  static_cast<void>(argv);

  UrgModel urg_model;

  // 全周のスキャンを行い、物体が存在したインデックスの距離を表示する
  // !!!
  // !!! スキャンは１秒に１回行う

  return 0;
}
